namespace Wizard.Battle.View.Vfx;

public class NotEmptyNullVfx : VfxBase
{
	private static NotEmptyNullVfx _instance;

	public override bool IsEnd => true;

	public static NotEmptyNullVfx GetInstance()
	{
		if (_instance == null)
		{
			_instance = new NotEmptyNullVfx();
		}
		return _instance;
	}

	protected NotEmptyNullVfx()
	{
	}
}
